--liquibase formatted sql
--changeset cb:1
--comment: Add information about which org uploaded the file
ALTER TABLE s3_file_info
ADD COLUMN org_key CHARACTER VARYING(128);

--changeset cb:2
--comment: Add index on org_key and date_added
CREATE INDEX s3_file_info_org_key ON s3_file_info (org_key);

CREATE INDEX s3_file_info_date_added_date ON s3_file_info (cast(date_trunc('day', date_added) AS DATE));
